Add a service to a service profile
Add service to the collection of services associated to a profile. Multiple services can be assigned, but each only once.
Adding the voice service with an id of 3 to a service profile will be successful, but this feature isn’t enabled by the platform.
Authentication
AuthorizationBearer
An auth_token should be provided to authenticate a session.
To obtain an auth_token, see the /api/v1/authenticate POST request.
Path parameters
profile_id
The Numeric ID of a Service Profile
service_id
The numeric ID corresponding to one of the following services:
0- USSD3- Voice6- SMS MT32- SMS MO38- Data
USSD and Voice services aren’t available.
Allowed values:
Response
The server has successfully fulfilled the request and that there is no additional content to send in the response payload body
Errors
403
Forbidden Error
409
Conflict Error